'use client'

import React from 'react'
import { Gutter } from '@payloadcms/ui'
import { CommunityInbox } from './CommunityInbox'

import './inbox.scss'

export default function CommunityInboxPage() {
  return (
    <div className="community-inbox-page">
      <Gutter>
        <CommunityInbox />
      </Gutter>
    </div>
  )
}
